@charset "EUC-JP";


/*************************************************************************************************************************
* デフォルト：640px以下用の記述
*************************************************************************************************************************/
body{ padding: 82px 0 0!important; }
#header a,
#header a:hover,
.mean-bar a{ color: #fff!important; text-decoration: none; outline:none; }

#header *,
.pankuzu,
.mean-bar,
.mean-bar *,
.detailTop,
#topSerchDom *,
#domainSearch *,
.flowchart *,
.afterSns *{ box-sizing:border-box;}


/*br*/
br.sp,
br.sptb{ display: block;}
br.tbpc,
br.pc{ display: none;}


/*display*/
.dn{ display: none;}
.db{ display: block;}
.dinb{ display: inline-block!important;}
.dt{ display: table; margin:0 auto;}

.txt_success { color: #04c376; }
.table_delete { background: #f5f5f5; }


/*bg*/
.bgRed { background: #FF0000 !important; color: #fff; }


/*font*/
.font11{ font-size: 11px;}
.font12{ font-size: 12px;}
.font13{ font-size: 13px!important;}
.font14{ font-size: 14px;}
.font15{ font-size: 15px!important;}
.font16{ font-size: 16px!important;}
.font17{ font-size: 17px!important;}
.font18{ font-size: 18px!important;}
.font19{ font-size: 19px;}
.font20{ font-size: 20px!important;}

.txtGray,
.txtGray a{ color: #888;}


/*line-heignt*/
.lih16{ line-height: 1.6!important;}
.lih17{ line-height: 1.7!important;}
.lih18{ line-height: 1.8!important;}


/*letter-spacing*/
.letter-1{ letter-spacing: -1px;}
.letter00{ letter-spacing: 0;}
.letter01{ letter-spacing: 1px;}
.letter02{ letter-spacing: 2px;}


/*width*/
.minW600{ min-width: 600px;}
.minW560{ min-width: 560px;}


/*required*/
.requiredNone{ padding:0 0 0 33px;}


/* main
**********************************************************************/
#main{ padding:30px 10px 0; margin:0 0 40px;}
.top #main{ padding:0!important; }

body#shop #main,
body#cojp #main{ margin: 0 auto;}
body#shop #main{ padding:0;}
.detailTop{ padding: 0 10px;}


/* header
**********************************************************************/
#header{ background: #2d2d2d; width: 100%; position: fixed; top: 0; left: 0; z-index: 10000; }
.hdTop{ height: 52px; padding: 0 42px 0 0; }

.hdTop h1{ width: 150px; margin: 13px 0 0 10px; float: left; }
.hdTop h1 a{ display: block; font-size: 13px; }
.hdTop h1 a img{ width: 100%; }

.hdTop .hdRight{ float: right; font-size: 10px; line-height: 1.4; text-align: center; }


/*hdRight*/
.hdTop .hdRight > ul{ float: left; border-left: #474747 1px solid; }
.hdTop .hdRight > ul > li,
.hdTop .hdRight .signup{ height: 52px; float: left; }
.hdTop .hdRight > ul > li > a{ display: block; height: 100%; position: relative; }


/*live*/
.hdTop .hdRight ul .live{ display: none;}


/*login before*/
.login{ display: block;}
.openCp{ display: none;}

.hdTop .hdRight ul .login > a{ width: 46px; padding: 28px 0 0; }
.hdTop .hdRight ul .login > a:before{ content: ""; display: block; background: url(../img/common/hd_login.png) no-repeat center; background-size: cover; width: 14px; height: 14px; margin: 0 0 0 -7px; position: absolute; top: 10px; left: 50%; }


/*adminx*/
.adminx { top: 0!important; }
.adminx #header{ top: 0!important;}


/*signup*/
.hdTop .hdRight .signup{ display: block; background: #169f5a; width: 46px; padding: 14px 0 0; }


/*open btn*/
.mean-bar { width: 100%; position: fixed; top: 52px; z-index: 20000; }
.mean-bar .meanmenu-reveal{ display: block; width: 40px; height: 52px; margin: 0 auto; padding: 14px 10px 0; position: absolute; top: -52px; right: 0; }
.mean-bar .meanmenu-reveal span{ display: block; background:#fff; height: 3px; margin: 4px 0 0; }


/*close btn*/
.mean-bar .meanclose{ color:#fff; font-size:30px !important; line-height: 20px; }
.mean-nav{ width: 100vw;}


/*gnav*/
#nav{ display: none; background: #2d2d2d; width: 100%; position: absolute; left:0; top:0; font-size:12px; z-index:1000; }
#nav > li{ position: relative;}
#nav li a{ display: block; height: 37px; padding: 8px 10px 0; }
#nav > li > a{  border-top: 1px solid #474747;}
#nav .cpMenu,
#nav .outNav{ display: none;}


/*subMenu*/
.subMenu > li > a{ background:#666; width: 100%; border-top: 1px solid #858484 !important; }


/*smallMenu*/
.smallMenu{ position: relative;}
.smallMenu ul li a{ background:#999; border-top: 1px solid #858484 !important; }


/* sub open btn*/
.mean-expand,
.smallMenu .mean-expand{ background: transparent; width: 34px!important; height: 37px!important; margin: 1px 0 0; padding: 0!important; position: absolute; right: 0; top: 0; line-height: 37px; text-align: center; border: none !important; }


/*naviMobile*/
#naviMobile{ overflow: hidden; font-size:11px; }
#naviMobile ul{ overflow: hidden; transform: translate3d(0,0,0); }
#naviMobile li{ width:33%; height: 30px; float:left; line-height: 30px; text-align:center; border-left:solid 1px #474747; }
#naviMobile li:first-child{ border-left: none;}
#naviMobile li a{ display: block; height: 100%; }


/*loggedIn*/
.loggedIn{ top: 0!important; }
.loggedIn .login{ display: none;}
.loggedIn .hdRight{ height: 100%; border-right: solid 1px #474747; }
.loggedIn .hdRight .signup,
.loggedIn #gmocommonheader{ display: none!important;}
.loggedIn #nav .cpMenu,
.loggedIn #nav .outNav{ display: block;}


/*sign_buy header*/
.buyheader .hdTop{ height: 48px; padding: 0!important; overflow: hidden; }
.buyheader .live{ margin: 16px 10px 0 0; float: right; font-size: 12px; }
.buyheader .live a{ display: block; background: url(../img/common/hd_livechat.png) no-repeat left center; background-size: 16px; padding: 0 0 0 20px; }


/*affiliBtn*/
#nav > li > .affiliBtn{ display: none; }


/* pankuzu
**********************************************************************/
.pankuzu{ padding: 10px 0; border-bottom: #D2D2D2 1px solid; }
.pankuzu ul{ padding: 0 10px; overflow: hidden; }
.pankuzu ul li{ padding: 0 0 0 20px; float: left; position: relative; }
.pankuzu ul li:first-child{ padding: 0;}

.pankuzu ul li:before{ content: ">"; display: block; position: absolute; top: -3px; left: 5px; font-size: 14px; color: #858585; }
.pankuzu ul li:first-child:before{ display: none;}
.pankuzu ul li,
.pankuzu ul li a{ display: block; font-size: 11px; color: #858585; line-height: 1.5; }
.pankuzu ul li .home{ background: url("/parts/img/bread_home.png") no-repeat left top; width: 20px; overflow: hidden; text-indent: 100%; white-space: nowrap; }

body.top .pankuzu{ display: none !important;}


/* cont
**********************************************************************/
#left{display:none;}


/* h
**********************************************************************/
/*pageTit*/
.pageTit{ display: table; margin: -30px auto 30px; padding: 30px 10px 0; position: relative; font-size: 18px; font-weight: bold; color: #222; line-height: 1.3; letter-spacing: 1px; }
.pageTit:before{ content: ""; display: block; background: #00b64d; width: 36px; height: 5px; position: absolute; top: 0; left: 50%; -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0);}

.pageTit02{ padding: 46px 10px 41px;}
.pageTit02 h2{ max-width: 960px; margin: 0 auto; font-size: 22px; font-weight: bold; color: #fff; text-align: center; letter-spacing: 2px; }
.pageTit02 h2 span{ display: block; margin: 0 0 8px; font-size: 14px; font-weight: normal; line-height: 1; letter-spacing: 1px; }


/*hBox (ssl-cets,rental-server)*/
.hBox01{ padding: 40px 10px 36px; color: #fff; }
.hBox01 .pageTit{ padding: 0!important; margin: 0 auto 44px; color: #fff; letter-spacing: 2px; }
.hBox01 .pageTit:before{ background: #24a56d; width: 50px; height: 1px; top: 44px; }
.hBox01 p{ font-size: 14px; text-align: center; }



/*rightTit*/
.rightTit{ padding: 0 0 0 14px; margin: 2px 0 18px; font-size:17px; font-weight: bold; line-height:1.5; border-left: #00A440 4px solid; letter-spacing: 1px; }
.rightTit span{ font-weight: normal;}


/*borderTit*/
.borderTit,
.borderTit02{ background: url(../img/common/bordertit.png) repeat-x bottom; padding:0 0 10px; position: relative; font-size:14px; font-weight: bold; }
.borderTit:before,
.borderTit02:before{ content: ""; display: block; background: #00A440; width: 80px; height: 3px; position: absolute; bottom: 0; left: 0; }
.borderTit02:before{ width: 220px;}

.bigTit{ margin: 40px 0 16px 0; font-size: 18px; }

.boldTit/*old*/{ margin: 20px 0 8px; font-size: 15px; font-weight: bold; }


/* btn
**********************************************************************/
/*blank icon*/
.blank,
.blank02{ position: relative;}
.blank:before,
.blank02:before{ content: ""; display: block; width: 10px; height: 9px; position: absolute; top: 20px; right: 18px; }
.blank:before{ background: url("/parts/img/icon_blank02.png") no-repeat; background-size: cover;}
.blank02:before{ background: url("/parts/img/icon_blank01.png") no-repeat; background-size: cover;}

.external-link{ position: relative;}
.external-link:before{ content: ""; display: block; background: url("/parts/img/icon_blank03.png") no-repeat; background-size: 9px 12px; width: 9px; height: 12px; position: absolute; top: 18px; right: 16px; }

.arrival{ padding: 52px 0 0; margin: -52px 0 0; }


/*new 必須etc...*/
.catch,
.catchLeft{ display: inline-block; background: #FF0000; padding: 3px 5px; font-size: 10px; color: #FFFFFF; line-height:1; border-radius:2px; vertical-align: top; }
.catch{ margin:2px 0 0 5px;}
.catchLeft{ margin:2px 5px 0 0;}


/*arrowBtn*/
.arrowBtn{ display: inline-block; padding:0 0 0 18px; position: relative;}
.arrowBtn:before{ content: ""; display: block; width: 0; height: 0; border: 4px solid transparent; border-left: 5px solid #aaa; position: absolute; top: 7px; left: 6px; }


/*txtLink*/
.txtLink{ display: table; padding: 0 0 0 12px; position: relative; color: #333; font-size: 13px; text-decoration: underline; }
.txtLink:before{ content: ""; display: block; width: 5px; height: 7px; background: url(/parts/img/arrow_gray03.png) no-repeat; background-size: cover; position: absolute; left: 0; top: 7px; }


/*txtdeco*/
.txtdeco{ text-decoration: underline;}


/*youtube*/
.youtube{ display: table; padding:0 0 0 25px; position: relative; text-decoration: underline;}
.youtube:before{ content: ""; display: block; background: url("/parts/img/icon_youtube.png"); background-size: cover; width: 17px; height: 13px; position: absolute; top: 50%; left: 0; -webkit-transform: translate(0, -50%); transform: translate(0, -50%);}


/* txt
**********************************************************************/
/*dot*/
.dotList{ text-align: left;}
.dotList > li,
.dot{ padding: 0 0 0 1rem; position: relative; }
.dotList > li:before,
.dot:before{ content: "・"; display: block; position: absolute; top: 0; left: 0; }
.dotList li a{ text-decoration: underline;}


/*attention*/
.attList li,
.attTxt{ padding: 0 0 0 1.1rem; position: relative; }
.attTxt a{ text-decoration: underline;}

.attList li:before,
.attTxt:before{ content: "※"; display: block; position: absolute; top: 0; left: 0; }

.attList .one,
.attList .two{ padding: 0 0 0 1.6rem;}
.attList .one:before{ content: "※1";}
.attList .two:before{ content: "※2";}

.dotList .attTxt:before{ content: "※"; }


/*numberList*/
.numberList li{ padding:0 0 0 1.3rem; position: relative;}
.numberList li:before{ display: block; position: absolute; top: 0; left: 0;}

.numberList li:nth-child(1):before{ content: "1.";}
.numberList li:nth-child(2):before{ content: "2.";}
.numberList li:nth-child(3):before{ content: "3.";}
.numberList li:nth-child(4):before{ content: "4.";}
.numberList li:nth-child(5):before{ content: "5.";}


/* ancBox
**********************************************************************/
.ancBox{ padding:62px 0 0 ; margin:-62px 0 0;}


/* floatBox
**********************************************************************/
.floatBox .txt a{ display: block; text-decoration: underline; }
.floatBox > img{ display: block; margin: 20px auto 0; }


/* aside
**********************************************************************/
/**topics**/
#topics{ margin: 14px 0 0; }
.topiBox{ padding: 4px 0 14px; border-bottom:#d0d0d0 1px solid; }
.topiBox div{ height: 230px; overflow: scroll; }

#topics dl{ background:url(../img/arrow_next.gif) no-repeat center right; padding:7px 25px 7px 10px; font-size:12px; border-bottom:#CCCCCC 1px dotted; }
#topics dt{ font-weight:bold; line-height:1.5; color:#666666; }

#topics .lastPost{ border-bottom: none; }


/*maintenance*/
#maintenanceBox{display:none;}


/*more link*/
#left .past{ background: #898888; margin:2px 0 0; float:right; font-size:10px; border-radius:15px; }
#left .past a{ display: block; padding:6px 10px 6px 20px; position: relative; color:#fff!important; line-height: 1; text-decoration:none; }

#left .past a:before{ content: ""; display: block; width: 0; height: 0; margin: -4px 0 0; position: absolute; top: 50%; left: 10px; border-top: 4px solid transparent; border-bottom: 4px solid transparent; border-left: 6px solid #fff; }


/* footer
**********************************************************************/
#footer{ width:100%; box-sizing: border-box; }
#footer a:hover{ color: #fff!important; text-decoration: none!important; }

.serverDomain{ background:#EEE; padding:15px 10px 18px; font-size:12px; box-sizing: border-box; }
.serverDomain li{ margin:3px 0 0 ;}

.serverDomain li a{ display:block; background:#999; padding:10px 10px 10px 24px; position: relative; color:#FFF; line-height: 1; text-decoration:none; }
.serverDomain li a:before{ content: ""; display: block; width: 0; height: 0; position: absolute; top: 12px; left: 10px; border: 4px solid transparent; border-left: 4px solid #fff; }


/*ftTop*/
.ftTop .entry{ display:block; width:100%; background:#666; padding:10px 0 8px; color:#FFFFFF; text-align:center; text-decoration:none; }
.ftTop h2,
.ftTop .ftnav{ display: none;}


/*ftBottom*/
.ftBottom{ background:#B0B0B0; padding: 7px 0 14px; }
.ftBottom .fbnav{ display: table; width: 278px; margin: 0 auto; overflow: hidden; font-size:10px; }

.ftBottom .fbnav li a{ display: block; margin:5px 14px 0 0; float: left; color:#FFFFFF; text-decoration:none; }
.ftBottom .fbnav >*:first-child+*+*+*+* a{ margin: 5px 14px 0 8px; }
.ftBottom .fbnav >*:first-child+*+*+*+*+* a{ margin: 5px 0 0 0;}

.ftBottom .ftSns{ display: table; margin: 10px auto; overflow: hidden; }

.ftBottom .ftSns li{ margin: 0 10px 0 0; float: left; }
.ftBottom .ftSns li a{display: block;}
.ftBottom .ftSns li a img{ width: 24px; }

.ftBottom .fb_iframe_widget{ display: block!important; text-align: center; }
#footer .copy{ margin: 10px 0; font-size: 9px; text-align:center; }

#gmocommonfooter{ margin: 0!important; }


/* contact form
**********************************************************************/
#spform{ font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";}

/*header*/
#spform .mean-bar a,
#spform .mean-bar a:hover{ text-decoration: none!important;}
#spform .hdTop .hdRight ul,
#spform #naviMobile ul{ margin-bottom: 0!important;}


/*footer*/
#spform #footer{ margin: 5rem 0 0!important;}
#spform .serverDomain{ margin: 0!important; line-height: 1.8!important; }
#spform .entry{ margin: 0 !important; font-size: 13px!important; line-height: 1.8 !important; }

#spform .ftBottom .fbnav{ margin: 0 auto!important;}
#spform .ftBottom .fbnav li{ line-height: 1.8!important;}
#spform #footer .copy{ line-height: 1.8 !important;}


/* sbnrBox
**********************************************************************/
.sbnrBox ul{ display: table; margin:0 auto; overflow: hidden;}
.sbnrBox ul li{ max-width: 340px; }
.sbnrBox ul li:first-child{ margin:0 0 15px; }

.sbnrBox ul li a{ display: block; }
.sbnrBox ul li a img{ width: 100%;}


/* bnrLink
**********************************************************************/
.bnrLink{ background: url(../img/footer/bnrLink_bg.jpg) no-repeat; background-size: cover; padding: 40px 10px 42px; letter-spacing: 0; }

.bnrLink ul li{ max-width:400px; margin: 16px auto 0; }
.bnrLink ul li:first-child{ margin: 0 auto;}

.bnrLink ul li a,
.bnrLink ul li a:hover{ display: block; color: #333; text-decoration: none; }

.bnrLink ul li img{ width: 100%;}
.bnrLink ul li p{ background: #fff; padding: 14px 20px 10px; font-size: 13px; line-height: 1.65; border-radius: 0 0 3px 3px; box-sizing: border-box; }


/* newregcampaign
**********************************************************************/
.newrebnr{ margin: 20px 0 0;}
.newrebnr p a{ color: #333;}


/* campaignTxt
**********************************************************************/
.campaignTxt{ padding: 10px; margin: 0 0 24px; border: #FF0000 2px solid; text-align: center; }
.campaignTxt p{ margin:0!important; color: #FF0000; font-size: 15px; font-weight: bold; }

.campaignTxt p a{ margin: 0 0 0 5px; font-size: 13px; }
.campaignTxt p a:hover{ color: #333; text-decoration: none; }


/* faqList
**********************************************************************/
#faqlist .question,
#faqlist .anser{ position: relative; }
#faqlist .question{ padding: 18px 48px 16px 46px; font-size: 16px; font-weight: bold; cursor: pointer; }

#faqlist .question:before,
#faqlist .anser:before{ display: block; width: 26px; height: 26px; position: absolute; left: 10px; font-size: 15px; color: #fff; text-align: center; border-radius: 13px; letter-spacing: 0; }
#faqlist .question:before{ content: "Q"; background: #26aeba; font-weight: normal; top: 18px; }

#faqlist .question:after{ content: ""; display: block; background: url(/parts/img/faqList/icon01.png) no-repeat; width: 18px; height: 18px; margin: -9px 0 0; position: absolute; top: 50%; right: 20px; }
#faqlist ul li.on .question:after{ background: url(/parts/img/faqList/icon02.png) no-repeat;}

#faqlist .anser > div{ padding: 15px 18px 26px 46px; }

#faqlist .anser{ height: 0; margin: 0; padding: 0; overflow: hidden; }
#faqlist .anser:before{ content: "A"; background: #fa6334; top: 15px; }

#faqlist .anser p{ font-size: 15px;}
#faqlist .anser p a{ color: #333; text-decoration: underline;}

#faqlist .more{ margin:18px 0 0; text-align: right;  }
#faqlist .more a{ color: #333; text-decoration: underline;}


/* table scroll
**********************************************************************/
.scroll{ width: 100%; overflow-x: scroll; }

.scrollTxt{ display: table; margin: 8px auto 0; padding: 0 20px; position: relative; font-size: 12px; letter-spacing: 0; }
.scrollTxt:before{ content: ""; display: block; background: #222; width: 100%; height: 2px; margin:-1px 0 0; position: absolute; top: 50%; left: 0; }

.scrollTxt span{ display: inline-block; background: #fff; padding: 0 8px; position: relative; }
.scrollTxt span:before,
.scrollTxt span:after{ content: ""; display: block; width: 0; height: 0; margin:-5px 0 0; position: absolute; top: 50%; border: 5px solid transparent; }
.scrollTxt span:before{ border-right: 10px solid #222; left: -30px; }
.scrollTxt span:after{ border-left: 10px solid #222; right: -30px; }


/* flowList
**********************************************************************/
.flowList{ max-width: 850px; font-size: 16px;}

.flowList ul li{ width: 100%; margin:60px 0 0; position: relative; }
.flowList ul li:first-child{ margin:0;}

.flowList ul li:before{ content: ""; display: block; width: 0; height: 0; position: absolute; left: 50%; bottom:-44px; border: 10px solid transparent; border-top: 10px solid #bdbdbd; -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0);}
.flowList ul li:last-child:before{ display: none;}

.flowList ul li .tit{ padding:6px 0 4px; position: relative; color: #fff; text-align: center; letter-spacing: 1px; border-radius: 4px 4px 0 0;}

.flowList ul li .txt{ background: #fff; padding:20px 10px 18px; border-radius: 0 0 4px 4px; }
.flowList ul li .txt a{ color: #333; text-decoration: underline;}
.flowList ul li .attTxt{ font-size: 13px;}


/*  borderArea
**********************************************************************/
.borderArea{ border: #333 3px solid;}
.borderArea .tit{ background: #333; padding:8px 10px 10px; font-size: 18px; color: #fff; text-align: center;}
.borderArea div{ padding:30px 10px 18px;}


/* flowchart
**********************************************************************/
.flowchart{ background: #fafafa; padding:10px; font-size: 12px; border-bottom: #ccc 1px solid; }
.flowchart div{ background: #fff; max-width: 960px; padding: 6px 10px 10px; margin:0 auto; overflow: hidden; border: #ccc 1px solid; border-radius: 4px; }

.flowchart ul{ display: table; margin:0 auto;}

.flowchart ul li{ margin:4px 10px 0 0; padding:0 0 0 12px; float: left; position: relative; }
.flowchart ul li:first-child{ padding:0;}

.flowchart ul li:before{ content: ""; display: block; width: 0; height: 0; position: absolute; top: 9px; left: 0; border: 6px solid transparent; border-left: 6px solid #ddd;}
.flowchart ul li:first-child:before{ display: none;}

.flowchart ul li span{ display: inline-block; padding:4px 10px 2px; border: #fff 1px solid;}
.flowchart ul li.on span{ color:#00ad5a; border: #00ad5a 1px solid; border-radius:3px; }


/* afterSns
**********************************************************************/
.afterSns{ background: #f6f6f6; margin:62px 0 20px; padding:22px 30px 30px; position: relative;}
.afterSns:before { content: ""; display: block; width: 0; height: 0; position: absolute; left: 50%; top: -34px; border: 9px solid transparent; border-top: 9px solid #c4c4c4; -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }

.afterSns p{ font-size: 18px; text-align: center;}

.afterSns ul{ max-width: 290px; margin:10px auto 0; overflow: hidden;}
.afterSns ul li{ max-width: 290px; }
.afterSns ul li:nth-child(2){ margin:10px 0 0;}

.afterSns ul li .btn{ padding:13px 10px 11px!important; margin:0; font-size: 16px; border-radius: 4px;}
.afterSns ul li .btn span{ padding:0 0 0 10px;}


@media print, screen and (max-width:320px){
  .scrollTxt{ padding: 0 12px;}
  .scrollTxt span:before{ left: -24px;}
  .scrollTxt span:after{ right: -24px;}
}

@media print, screen and (min-width:380px){  .hdTop h1{ width: 180px; margin: 15px 0 0 10px; }  }

@media print, screen and (min-width:460px){
  .hdTop{ padding: 0 54px 0 0; }
  .hdTop .hdRight > a{ width: 54px!important;}

  .hdTop .hdRight ul .login > a{ padding: 30px 0 0; }
  .hdTop .hdRight ul .login > a:before{ width: 16px; height: 16px; }
  .hdTop .hdRight ul .login > a:before{ margin: 0 0 0 -8px;}

  .mean-bar .meanmenu-reveal{ width: 54px; padding: 14px 16px 0; }
}


/*************************************************************************************************************************
* 641px以上用の記述
*************************************************************************************************************************/
@media print, screen and (min-width:641px){
  body{ padding: 98px 0 0!important;}

  br.sp{ display: none;}
  br.tbpc{ display: block;}


  /* wrap main
  **********************************************************************/
  #main{ width: 960px; min-width:960px; margin:0 auto; padding: 36px 10px 0; position:relative; }
  body.top #main,
  body#shop #main,
  body#cojp #main{ width: auto!important; padding: 0!important; }

  .wrapBox{ max-width: 960px; margin: 0 auto; }

  /* header
  **********************************************************************/
  .hdTop{ height: 62px; padding: 0 60px 0 0; }
  .hdTop h1{ margin: 22px 0 0 20px;}
  .hdTop h1 img{ width: 190px;}

  .hdTop .hdRight{ font-size: 11px;}
  .hdTop .hdRight a{ width: 60px!important;}
  .hdTop .hdRight > ul > li,
  .hdTop .hdRight .signup{ height: 62px;}


  /*login前*/
  .hdTop .hdRight ul .login > a{ padding: 34px 0 0; }
  .hdTop .hdRight ul .login > a:before{ top: 12px;}


  /*signup*/
  .hdTop .hdRight .signup{ padding: 18px 0 0; }
  .mean-bar{ top: 62px;}
  .mean-bar .meanmenu-reveal{ width: 60px; height: 62px; padding: 10px 20px 0; }


  /**naviMobile**/
  #naviMobile{ font-size:12px;}
  #naviMobile li{ height: 36px; line-height: 36px; }


  /**gnav**/
  #nav{ font-size: 12px; }
  #nav li a{ height: 43px; padding: 10px 20px 0; }


  /* sub open btn*/
  .mean-expand,
  .smallMenu .mean-expand{ width: 50px!important; height: 43px!important; line-height: 43px; }


  /**sign_buy header*/
  .buyheader h1{ margin: 12px 0 0 20px!important;}
  .buyheader .live{ margin: 15px 14px 0 0; }
  
  .contentBox{ padding: 0 20px; }


  /* pankuzu 
  **********************************************************************/
  .pankuzu ul{ max-width: 960px; margin: 0 auto; }

  .pankuzu ul li{ padding: 0 0 0 20px; }
  .pankuzu ul li:before{ left: 6px; }

  .pankuzu ul li a{ text-decoration: none;}
  .pankuzu ul li .home{ width: auto; padding: 0 0 0 20px; overflow: visible; text-indent: inherit; }

  .pankuzu ul li a:hover{ text-decoration:underline;}


  /* cont
  **********************************************************************/
  #left{ display:block;}


  /* h
  **********************************************************************/
  .pageTit{ padding: 36px 0 0 ; font-size: 22px; margin: -36px auto 52px; letter-spacing: 1px; }
  .pageTit02 h2{ text-align: left; }

  .hBox01{ padding: 54px 10px 46px;}
  
  .rightTit{ padding: 2px 0 0 20px; font-size:22px; margin: 4px 0 32px; }
  .rightTit:before{ height: 35px; }
  .loggedIn .auctionBox .rightTit:before{ display: none;}

  .borderTit,
  .borderTit02{ padding: 0 0 6px; font-size:16px; }
  .borderTit02{ padding: 0 0 10px; letter-spacing: 1px; }


  /* btn
  **********************************************************************/
  .arrival{ padding: 62px 0 0; margin: -62px 0 0; }


  /* ancBox
  **********************************************************************/
  .ancBox{ padding:94px 0 0 ; margin:-94px 0 0; }
  .loggedIn .ancBox{ padding:62px 0 0 ; margin:-62px 0 0; }



  /* floatBox
  **********************************************************************/
  .floatBox{ overflow: hidden;}
  .floatBox .txt{ float: left;}
  .floatBox > img{ float: right; margin: 0;}


  /* aside
  **********************************************************************/
  /**topics**/
  #left #topics{ margin: 0; }
  #left #topics, 
  #maintenanceBox{ width:228px; position:relative; }
  .topiBox div{ height:418px; padding: 0 16px 0 0; }
  .topiBox{ border-bottom:none;}


  /*maintenance*/
  #maintenanceBox{ display:block; margin: 32px 0 0; }

  #maintenanceBox ul{margin:15px 10px 0 10px;}
  #maintenanceBox ul li{ margin: 6px 0 0 0; padding: 0 0 5px; border-bottom:dotted 1px #CCCCCC; }
  #maintenanceBox ul li.lastPost{ border-bottom: none;}


  /*more link*/
  #left .past{ margin: 0 auto; float:none; font-size:11px; text-align: center; }

  #topics .past{ width: 170px;}
  #maintenanceBox .past{ width: 214px; margin: 6px 0 0; }
  #left .past a:before{ left: 24px; }

  #topics dl{ background: none; padding:10px 6px ; margin: 0; font-size:13px; }
  #topics dl a:hover{ color: inherit!important; }

  #topics .lastPost{ border-bottom: #CCCCCC 1px dotted; }


  /*domain serch*/
  #domainSearch{ margin: 36px 0 0; padding: 36px 0 0; border-top: #ccc 1px solid; }
  #domainSearch div{ background:#F1F5FF; padding:16px 0; text-align:center; }

  #domainSearch form{ display: table; margin: 0 auto; border:solid 2px #00b3d3; }
  #domainSearch input{ height:30px !important; margin: 0!important; border:none; }
  #domainSearch #textBox{ width: 144px; float:left; padding:0 12px; }

  #btnDomainSearch{ background:#00b3d3; width: 50px; float:left; color:#fff; text-align: center; border-radius: 0; letter-spacing: 2px; }


  /*menulist*/
  #domOtherInfo{ background: #F1F1F1; margin: 20px 0 40px; border:solid 1px #CCCCCC; border-radius:4px; }
  #domOtherInfo li{ border-bottom:solid 1px #CCCCCC;}
  #domOtherInfo li a{ display: block; padding:9px 5px 9px 12px; }

  #secNavi .pickup{ padding: 36px 0 0; border-top: #ccc 1px solid; }
  #secNavi .pickup ul{ margin: 15px 0 0;}


  /*snsBox*/
  .snsBox{  margin:32px 0 0; }
  .snsBox ul{ display: table; margin: 15px auto 20px; overflow: hidden; }

  .snsBox ul li{ float: left;}
  .snsBox ul >*:first-child+*{ margin: 0 10px;}

  .snsBox ul li a{ display: block; transition: opacity 0.3s ease-in-out 0s; }
  .snsBox ul li a img{ width: 40px; }
  .snsBox ul li a:hover{ opacity: 0.7;}


  /* footer
  **********************************************************************/
  #footer{ overflow: hidden; border-bottom: #ccc 1px solid; }
  .serverDomain li{ margin:4px 0 0 ;}

  /*ftTop*/
  .ftTop .entry{ font-size: 14px;}


  /*ftBottom*/
  .ftBottom{ padding: 14px 7px 16px;}
  .ftBottom .fbnav{ width: 580px; font-size:11px; }

  .ftBottom .fbnav li a{ margin:0 14px 0 0; }
  .ftBottom .fbnav >*:first-child+*+*+*+* a{ margin: 0 14px 0 0; }
  .ftBottom .fbnav >*:first-child+*+*+*+*+* a{ margin:  0;}

  .ftBottom .fb_iframe_widget{ display: none!important;}
  #gmofooter{ margin:15px auto 0 !important; border:none !important; }


  /* contact form
  **********************************************************************/
  #spform .ftTop .entry{ font-size: 14px!important;}


  /* sbnrBox
  **********************************************************************/
  .sbnrBox ul li{ float: left;}
  .sbnrBox ul li:first-child{ margin:0 20px 0 0; }


  /* bnrLink
  **********************************************************************/
  .bnrLink{ clear: both; padding: 78px 10px 72px; }
  .bnrLink ul{ overflow: hidden; }
  .bnrLink ul li{ width: 31.88%; margin: 0 0 0 2.18%; float: left; }


  /* newregcampaign
  **********************************************************************/
  .newrebnr div a{ transition: opacity 0.3s ease-in-out 0s;}
  .newrebnr div a:hover{ opacity: 0.8;}


  /* table scroll
  **********************************************************************/
  .scroll{ overflow-x: inherit;}
  .scrollTxt{ display: none;}


  /* faqList
  **********************************************************************/
  #faqlist .question{ padding: 18px 60px 16px; }
  #faqlist .question:before,
  #faqlist .anser:before{ left: 22px;}
  #faqlist .anser > div{ padding: 15px 18px 30px 60px; }


  /* flowList
  **********************************************************************/
  .flowList ul li{ display: table; margin:80px 0 0;}
  .flowList ul li:before{ bottom:-56px;}

  .flowList ul li .tit{ display: table-cell; width: 200px; vertical-align: middle; border-radius: 4px 0 0 4px;}
  .flowList ul li .txt{ display: table-cell; padding:30px 30px 28px; border-radius: 0 4px 4px 0;}


  /* flowchart
  **********************************************************************/
  .flowchart{ padding:32px 10px; font-size:14px;}
  .flowchart div{ padding: 18px 10px; }

  .flowchart ul li{ padding:0 0 0 16px; margin:0 14px 0 0;}
  .flowchart ul li:before{ top: 10px;}


  /* afterSns
  **********************************************************************/
  .afterSns ul{ max-width: 594px; overflow: hidden;}
  .afterSns ul li{ width: 48%; float: left;}
  .afterSns ul li:nth-child(2){ margin:0; float: right;}
}

@media print, screen and (min-width:768px){
  #header,
  #spform #header{ top: 38px;}
  .loggedIn #header{ top: 0!important;}
  .buyheader{ top: 0!important;}
  .mean-bar{ top: 100px;}
  .loggedIn .mean-bar{ top: 62px;}
}


/*************************************************************************************************************************
* 960px以上用の記述
*************************************************************************************************************************/
@media print, screen and (min-width:961px){
  body{ padding: 72px 0 0!important;}
  #naviMobile{ display: none;}
  br.pc{ display: block;}
  a:hover{ text-decoration: none;}


  /* header
  **********************************************************************/
  .hdTop{ height: 72px; padding:0; position: relative; }
  .hdTop h1{ width: 150px; margin: 23px 0 0 14px; }

  .buyheader .hdTop h1{ width: 180px;}

  .hdTop .hdRight{ right: 0;}
  .hdTop .hdRight > ul > li,
  .hdTop .hdRight .signup{ height: 72px; }

  .hdTop .hdRight ul li a{ line-height: 1.2;}
  .hdTop .hdRight ul .live a:hover,
  .hdTop .hdRight ul .login a:hover{ background:#4B4B4B; }


  /*live*/
  .hdTop .hdRight ul .live{ display: block;}

  .hdTop .hdRight ul .live a{ padding: 36px 0 0; transition: background 0.3s ease-in-out 0s; }
  .hdTop .hdRight ul .live a:before{ content: ""; display: block; background:url(../img/common/hd_livechat.png) no-repeat center; background-size: cover; width: 16px; height: 16px; margin: 0 0 0 -8px; position: absolute; top: 14px; left: 50%; }


  /*login before*/
  .hdTop .hdRight ul .login a{ padding: 40px 0 0; border-left: #474747 1px solid; transition: background 0.3s ease-in-out 0s; }
  .hdTop .hdRight ul .login a:before{ top: 16px;}

  .hdTop .hdRight .signup{ padding: 23px 0 0; transition: background 0.3s ease-in-out 0s; }
  .hdTop .hdRight .signup:hover{ background: #19C374;}


  /* gnav */
  #nav{ display: block; background: none; width: auto; left:164px; top:0; font-size:12px; }
  #nav > li{ float: left; }

  #nav > li > a{ height: 72px; padding: 31px 20px 0 8px!important; line-height:1; border-top: none; transition: background 0.3s ease-in-out 0s; }
  #nav > li > a:before{ content: ""; display: block; width: 0; height: 0; position: absolute; top: 35px; right: 7px; border-top: 5px solid #757575; border-left: 4px solid transparent; border-right: 4px solid transparent; }


  /* news live*/
  #nav .news,
  #nav .liveMenu{ display: none;}


  /*pullduwn*/
  #nav li:hover > ul { display: block;}
  #nav li a:hover { background: #4B4B4B;}
  #nav > li > a:hover:before{ border-top: 5px solid #fff;}

  #nav li ul{ display: none; position: absolute; }
  #nav li ul li a{ width:152px; height: 36px!important; padding:0 10px !important; line-height: 36px; transition: background 0.3s ease-in-out 0s; }
  #nav .serverMenu .subMenu li a{ width: 200px;}

  .subMenu li a:hover{ background: #777 !important; }

  .smallMenu ul li a{ width:220px!important;}
  .smallMenu .userguide li a{ width:152px!important;}

  .smallMenu ul{ top: 0; left: 152px; }
  .priceMenu .subMenu li a{ width: 180px!important;}


  /**sign_buy header*/
  .buyheader .live a{ transition: opacity 0.3s ease-in-out 0s;}
  .buyheader .live a:hover{ opacity: 0.6;}


  /*loggedIn*/
  .loggedIn .hdRight{ border-right: none;}
  .loggedIn .hdRight > ul > li > a{ width: 80px!important;}

  .loggedIn .openCp{ display: block; border-left: #474747 1px solid; }

  .loggedIn .openCp > a{ padding: 37px 0 0; }
  .loggedIn .openCp > a:before,
  .loggedIn .openCp > a:after{ content: ""; display: block; position: absolute; }

  .loggedIn .openCp > a:before{ background:url(../img/common/hd_cp.png)no-repeat center; background-size: cover; width: 16px; height: 16px; margin: 0 0 0 -8px; top: 14px; left: 50%; }
  .loggedIn .openCp > a:after{ width: 0; height: 0; top: 57px; right: 36px; border-top: 5px solid #757575; border-left: 4px solid transparent; border-right: 4px solid transparent; }

  .loggedIn .openCp > a:hover{ background: #484848;}
  .loggedIn .openCp a:hover:after{ border-top: 5px solid #fff; }

  .loggedIn .openCp .cpsubMenu{ height: 0 ; position: absolute; top: 72px; right: 0; overflow: hidden; z-index: 100; }
  .loggedIn .openCp .cpsubMenu ul{ background: #666; width: 168px; }

  .loggedIn .openCp .cpsubMenu li{ border-top: 1px solid #858484;}
  .loggedIn .openCp .cpsubMenu ul li:first-child{ display: none;}

  .loggedIn .openCp .cpsubMenu li a{ display: block; width: 100%!important; height: 36px; padding: 13px 10px 0; color: #fff; font-size: 12px; line-height:1; text-align: left; }
  .loggedIn .openCp .cpsubMenu ul li a:hover{ background: #777 !important; opacity: 1; }

  .loggedIn #nav .cpMenu,
  .loggedIn #nav .outNav{ display: none;}


  /*affiliBtn*/
  #nav > li >.affiliBtn{ display: table; background-size: 20px auto; height: auto!important; padding: 5px 6px 5px 26px!important; margin: 20px 0 0; position: relative; font-size: 10px; line-height: 1.2; color: #fff; border:#666 1px solid; border-radius: 3px; }

  #nav > li >.affiliBtn:before{ background: url(../img/common/hd_affiliBtn.png) no-repeat; background-size: 20px auto; width: 20px; height: 20px; top: 8px; left: 3px; border: none;}
  #nav > li >.affiliBtn:hover:before{ border: none;}


  /* btn
  **********************************************************************/
  .innerBtn ul li a{ transition: background 0.3s ease-in-out 0s,color 0.3s ease-in-out 0s; }
  .innerBtn ul li:hover a{ background: #18a6b2; color: #fff; }

  .arrival{ padding: 72px 0 0; margin: -72px 0 0; }

  /*txtLink*/
  .txtLink:hover span{ text-decoration: none;}

  /*txtdeco*/
  .txtdeco:hover{ text-decoration: none;}

  /*youtube*/
  .youtube:hover{ text-decoration: none;}


  /* txt
  **********************************************************************/
  .dotList li a:hover,
  .attTxt a:hover{ text-decoration: none;}


  /* ancBox
  **********************************************************************/
  .ancBox{ padding:104px 0 0 ; margin:-104px 0 0; }
  .loggedIn .ancBox{ padding:72px 0 0 ; margin:-72px 0 0; }

  /*attTxt*/
  .attTxt a:hover{ text-decoration: none;}


  /* aside
  **********************************************************************/
  #left #topics .red a{color:#FF0000;}
  #left #topics .topiBox a:hover{ text-decoration:underline;}

  #left .past{ transition: background 0.3s ease-in-out 0s;}
  #left .past:hover{ background: #5C5B5B; }
  
  #domainSearch div{ transition: border 0.3s ease-in-out 0s;}
  #domainSearch #btnDomainSearch{ transition: background 0.3s ease-in-out 0s;}

  #domainSearch form:hover{ border:solid 2px #05CCE3;}
  #domainSearch form:hover #btnDomainSearch{ background:#05CCE3;}


  /*menulist*/
  #domOtherInfo li a{ transition: background 0.3s ease-in-out 0s;}
  #domOtherInfo li a:hover{ background: #E2E2E2; color: #333; text-decoration: none; }

  #secNavi .pickup ul li a{ transition: opacity 0.3s ease-in-out 0s;}
  #secNavi .pickup ul li a:hover{ opacity: 0.6;}

  
  /* footer
  **********************************************************************/
  #footer{ background:#666; padding: 25px 0 30px; border-bottom: none; }
  .serverDomain{ display: none;}
  
  #footer a{ transition: color 0.3s ease-in-out 0s;}
  #footer a:hover{ color:#66CCFF!important; }


  /*ftTop*/
  .ftTop{ width:960px; margin:auto; padding: 0 10px; box-sizing: border-box; }

  .ftTop .entry{ display:none;}
  .ftTop h2,
  .ftTop .ftnav{ display: block;}

  .ftTop h2{font-size:16px;}
  .ftTop h2 img{ width: 184px; vertical-align:top; }
  .ftTop h2 span{ font-size: 11px; margin: 0 0 0 10px; color: #fff; }

  .ftTop .ftnav{ margin:14px 0 0; overflow: hidden; }
  .ftTop .ftnav ul{ width:23.33%; margin:0 2.22% 0 0; float:left; }
  .ftTop .ftnav >*:first-child+*+*+*{ margin: 0;}

  .ftTop .ftnav ul li{ margin:3px 0 0; line-height: 1.5; }
  .ftTop .ftnav ul li:first-child{ margin: 0 0 14px;}

  .ftTop .ftnav ul li h3{ font-size:12px; font-weight:bold; color: #fff; }
  .ftTop .ftnav ul li a{ font-size: 11px; color: #fff!important; text-decoration: none!important; }


  /*ftBottom*/
  .ftBottom{ background: none; padding: 25px 0 0; margin: 25px 0 0; border-top: #ccc 1px solid; }
  .ftBottom > div{ width: 960px; margin: 0 auto; padding: 0 10px; overflow: hidden; box-sizing: border-box; }

  .ftBottom .fbnav{ width: 700px; margin: 4px auto 0; float: left; }
  .ftBottom .fbnav li a{ margin:0 0 0 15px!important; padding:1px 0 0 18px!important; line-height:1.2; border-left: #FFFFFF 1px solid; }
  .ftBottom .fbnav li:first-child a{ margin: 0!important; padding: 1px 0 0!important; border-left: none; }

  .ftBottom .ftSns{ margin: 0; float: right; }
  .ftBottom .ftSns li{ margin: 0 7px 0 0; }
  .ftBottom .ftSns >*:first-child+*+*{ margin: 0;}

  .ftBottom .ftSns li a{ height: 24px; transition: opacity 0.3s ease-in-out 0s!important; }
  .ftBottom .ftSns li a:hover{ opacity: 0.7;}

  #footer .copy{ width: 960px; margin:12px auto 0; padding: 0 10px; text-align: left; color: #fff; box-sizing: border-box; }
  .gmofooter{ padding: 15px 0 0!important;}

  
  /* contact form
  **********************************************************************/
  #spform .page-header{ margin: 72px 0 21px!important;}
  #spform #footer{ margin: 5rem 0 0!important;}
  #spform .ftTop h2{ margin: 0!important; font-size:16px!important; line-height: 1.8!important;}
  #spform .ftTop .ftnav ul li{ font-size: 13px !important;}
  #spform .ftTop .ftnav ul li h3{ margin: 0!important;}
  #spform .ftBottom .fbnav{ margin: 4px auto 0!important;}


  /* sbnrBox
  **********************************************************************/
  .sbnrBox ul li a{ transition: opacity 0.3s ease-in-out 0s;}
  .sbnrBox ul li a:hover{ opacity:0.8;}


  /* bnrLink
  **********************************************************************/
  .bnrLink ul li a{ transition: opacity 0.3s ease-in-out 0s;}
  .bnrLink ul li a:hover{ opacity: 0.9;}


  /* faqList
  **********************************************************************/
  #faqlist .question{ transition: background 0.3s ease-in-out 0s;}
  #faqlist .question:hover{ background: #f5f5f5; }

  #faqlist .anser p a:hover,
  #faqlist .more a:hover{ text-decoration: none;}


  /* flowList
  **********************************************************************/
  .flowList ul li .txt a:hover{ text-decoration: none;}

}

@media print, screen and (min-width:980px){
  #nav > li >.affiliBtn{ padding: 5px 12px 5px 34px!important; letter-spacing: 1px;}
  #nav > li >.affiliBtn:before{ left: 8px;}
  #main{ padding:36px 0 0!important;}
  .detailTop,
  .ftTop,
  .ftBottom > div,
  #footer .copy{ padding: 0; }
}

@media print, screen and (min-width:990px){ #nav > li > .affiliBtn{ margin: 20px 0 0 8px;} }
  
@media print, screen and (min-width:1200px){
  br.sptb{ display: none;}
  .detailTop{ padding: 0;}
  
  .hdTop h1{ width: 184px;}

  .hdTop .hdRight{ width: 200px; margin: 11px 14px 0 0; font-size: 11px; }
  .hdTop .hdRight a,
  .loggedIn .hdRight a{ width: auto!important;}

  .hdTop .hdRight ul{ display: table; float: none; overflow: hidden; border-left: none; }
  .hdTop .hdRight ul li,
  .hdTop .hdRight .signup{ height: auto; }

  .hdTop .hdRight ul li a{ font-size: 12px; line-height: 1; text-align: left; transition: opacity 0.3s ease-in-out 0s!important; }
  .hdTop .hdRight ul li a:hover{ background: none!important; opacity: 0.6; }
  .hdTop .hdRight ul li a br{ display: none;}


  /*live*/
  .hdTop .hdRight ul .live a{ width: 110px!important; padding: 2px 0 2px 20px; }


  /*login before*/
  .hdTop .hdRight ul .login a{ width: 90px!important; padding:2px 0 2px 26px!important; }

  .hdTop .hdRight ul .live a:before,
  .hdTop .hdRight ul .login a:before{ width: 16px; height: 16px; margin: 0; top: 0; left: 0; }
  .hdTop .hdRight ul .login a:before{ left: 6px;}
  .hdTop .hdRight ul .live a:before{ top: 1px;}


  /*loggedIn*/
  .loggedIn .hdRight{ width: 220px; height: 72px; margin: 0; }
  .loggedIn .hdRight > ul{ overflow: visible;}
  .loggedIn .hdRight > ul > li > a{ width: auto!important; height: 72px; padding:31px 0 0 26px!important; }

  .loggedIn .hdTop .hdRight ul .live{ position: relative;}
  .loggedIn .hdTop .hdRight ul .live a{ letter-spacing: -1px!important;}
  .loggedIn .hdTop .hdRight ul .live:after{ content: ""; display: block; background: #474747; width: 1px; height: 16px; position: absolute; top: 29px; right: 0; }
  .loggedIn .hdTop .hdRight ul .live a:before,

  .loggedIn .hdTop .hdRight ul a:before{ width: 16px; height: 16px; margin: -7px 0 0; top: 50%!important; left: 4px; }
  .loggedIn .hdTop .hdRight ul .live,
  .loggedIn .openCp{ width: 110px; border-left: none; }

  .loggedIn .hdTop .hdRight ul li a{ transition: background 0.3s ease-in-out 0s!important;}
  .loggedIn .hdTop .hdRight > ul > li > a:hover{ background: #484848!important; opacity: 1; }

  .loggedIn .openCp a{ border-left: none;}
  .openCp a:before{ top: 28px!important; left: 6px; }
  .loggedIn .openCp a:after{ top: 35px; right: 10px; }


  /*signup*/
  .hdTop .hdRight .signup{ width: 100%; height: 27px; margin: 6px 0 0; padding:8px 0 0; float: none; position: relative; font-size: 13px; line-height: 1; border-radius: 2px; }
  .hdTop .hdRight .signup:before{ content: ""; display: block; background: url(../img/common/hd_signup.png) no-repeat; background-size: cover; width: 12px; height: 15px; position: absolute; top: 6px; left: 10px; }


  /*nav*/
  #nav{ left: 218px;}
  #nav > li > a{ padding: 31px 24px 0 10px!important; }
  #nav > li > a:before{ right: 9px; }

  #nav .subMenu{ font-size: 12px;}
}

@media print, screen and (min-width:1120px){  #nav{ font-size: 13px;}  }
